WordPress.org

Support

Support » Plugins and Hacks » Options Framework » [Resolved] 1.7.0 failed on my theme

[Resolved] 1.7.0 failed on my theme

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author Devin Price

    @downstairsdev

    Sorry that happened, glad you were able to downgrade fine.

    Can you send me a copy of the theme so that I can trace down what the issue was? My e-mail is devin [at] wptheming.com.

    KeithAdv

    @keithadv

    Sent! (As I noted in the email, the failure remains on version 1.7.1)

    Plugin Author Devin Price

    @downstairsdev

    Hi Keith. The theme developer has customized the framework in a way that I wasn’t quite expecting. I’ll try to get in touch with them to see if they can make an update.

    I e-mailed the code back to you. For anyone else who might be looking for the fix, you can find it here on pastebin:

    http://pastebin.com/Vuz1vnQq

    You’ll need to replace admin.php inside lib/admin with that pastebin code.

    WPSeeker

    @wpseeker

    Thanks Devin! I had the same issue too.

    I have had this issue today, and after tearing my hair out as the site was displaying fatal error even when trying to log in to the dashboard, I had to rename the plugin via ftp. However im now without the plugin.

    I havent been able to get hold of an older version, could someone paste a link here please.

    Like KiethAdv said, its only with version 1.7.1

    Im also using genesis with child theme ayo shop! (www.uk2kenya.co.uk)

    You can always get the older plugin versions by going to the front page of the plugin and clicking on the developers tab. At the bottom of the page you will see “Other Versions” and you can download the older versions of the plugin.

    Ok thanks! Got it!

    Might of sounded a bit complacent in my last comment, forgot to say apart from the glitch… thanks for the free plugin and support!

    Happy to help, but I’m just a user like you. Although I’m sure Devin Price appreciates your comments.

    Plugin Author Devin Price

    @downstairsdev

    Hi, yes, I’ve been travelling the last week so help in the forums in much appreciated. I got in touch with the theme author and let them know about the issues. They will hopefully get an update out.

    Anyone who is using this theme and has upgraded the Options Framework can downgrade it until the theme is compatible.

    Here is the link for Options Framework 1.6:
    http://downloads.wordpress.org/plugin/options-framework.1.6.zip

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘[Resolved] 1.7.0 failed on my theme’ is closed to new replies.
Skip to toolbar